@charset "UTF-8";

/*リンク集
-----------------------------*/
#trademark{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#trademark .top{
    border-bottom: 1px solid #ccc;
    padding-bottom: 4rem;
    margin-bottom: 4rem;
}

#trademark li{
    text-indent: -1em;
    padding-left: 1em;
}

#trademark li:nth-child(2), #trademark li:nth-child(12){
    margin-bottom: 4rem;
}

#trademark li img{
    width: 1.6rem;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 0.5rem;
}



@media screen and (max-width:999px){
    #trademark{
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #trademark .top{
        padding-bottom: 3rem;
        margin-bottom: 3rem;
    }
}







